All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
logit.hpp File Reference
`#include <boost/math/tools/promotion.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
boost::math::tools::promote_args < T >::type | stan::math::logit (const T a)
| Returns the logit function applied to the argument. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.